Bug 1459257 - Auth - MIQLDAP - FreeIPA - Can't switch groups in SSUI [NEEDINFO]
Auth - MIQLDAP - FreeIPA - Can't switch groups in SSUI
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Chris Hale
Matt Pusateri
auth:externalauth:miqldap:ssui
: ZStream
Depends On: 1445939
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 12:10 EDT by Satoe Imaishi
Modified: 2017-08-02 13:26 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1445939
Environment:
Last Closed: 2017-08-02 13:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simaishi: needinfo? (chhale)


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-06 12:14:17 EDT
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/fefb75bb2936e8785c27d30e52651c7e3bac4d36

commit fefb75bb2936e8785c27d30e52651c7e3bac4d36
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon May 1 17:37:03 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 6 12:13:12 2017 -0400

    Merge pull request #730 from chalettu/group-switching
    
    BZ 1445939 - MIQLDAP - FreeIPA - Can't switch groups in SSUI
    (cherry picked from commit 623ab10f3cc6aeb57a4551e57f34b423e793c5ee)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459257

 client/app/core/session.service.js | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)
Comment 4 Matt Pusateri 2017-06-29 17:10:33 EDT
Verrified  MIQLDAP (AD, FreeIPA, OpenLDAP)  Though I did find this bug in the process: https://bugzilla.redhat.com/show_bug.cgi?id=1466514
Comment 6 errata-xmlrpc 2017-08-02 13:26:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.